.tag20 {
                width: 20px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag25 {
                width: 25px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag30 {
                width: 30px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag35 {
                width: 35px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag40 {
                width: 40px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag45 {
                width: 45px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag50 {
                width: 50px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag55 {
                width: 55px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag60 {
                width: 60px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag65 {
                width: 65px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag70 {
                width: 70px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag75 {
                width: 75px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag80 {
                width: 80px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag85 {
                width: 85px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag90 {
                width: 90px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag95 {
                     width: 95px;
                     height: 15px;
                     text-align: left;
                     padding: 10px;
                     padding-top: 3px;
                     margin-top: 10px;
                     margin-bottom: 10px;
                     border: #000000 4px solid;
                     background-color: rgb(78, 104, 255);
                 }
            .tag100 {
                width: 100px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag105 {
                     width: 105px;
                     height: 15px;
                     text-align: left;
                     padding: 10px;
                     padding-top: 3px;
                     margin-top: 10px;
                     margin-bottom: 10px;
                     border: #000000 4px solid;
                     background-color: rgb(78, 104, 255);
                 }
            .tag110 {
                width: 110px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag115 {
                     width: 115px;
                     height: 15px;
                     text-align: left;
                     padding: 10px;
                     padding-top: 3px;
                     margin-top: 10px;
                     margin-bottom: 10px;
                     border: #000000 4px solid;
                     background-color: rgb(78, 104, 255);
                 }
            .tag120 {
                width: 120px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag125 {
                     width: 125px;
                     height: 15px;
                     text-align: left;
                     padding: 10px;
                     padding-top: 3px;
                     margin-top: 10px;
                     margin-bottom: 10px;
                     border: #000000 4px solid;
                     background-color: rgb(78, 104, 255);
                 }
            .tag130 {
                width: 130px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag135 {
                     width: 135px;
                     height: 15px;
                     text-align: left;
                     padding: 10px;
                     padding-top: 3px;
                     margin-top: 10px;
                     margin-bottom: 10px;
                     border: #000000 4px solid;
                     background-color: rgb(78, 104, 255);
                 }
            .tag140 {
                width: 140px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag145 {
                     width: 145px;
                     height: 15px;
                     text-align: left;
                     padding: 10px;
                     padding-top: 3px;
                     margin-top: 10px;
                     margin-bottom: 10px;
                     border: #000000 4px solid;
                     background-color: rgb(78, 104, 255);
                 }
            .tag150 {
                width: 150px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag155 {
                width: 155px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag160 {
                width: 160px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag155 {
                width: 165px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag160 {
                width: 160px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag165 {
                     width: 165px;
                     height: 15px;
                     text-align: left;
                     padding: 10px;
                     padding-top: 3px;
                     margin-top: 10px;
                     margin-bottom: 10px;
                     border: #000000 4px solid;
                     background-color: rgb(78, 104, 255);
                 }
            .tag170 {
                width: 170px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag175 {
                width: 175;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag180 {
                width: 180px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag185 {
                width: 155px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag190 {
                width: 190px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag195 {
                width: 155px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag200 {
                width: 200px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            
            }
            .tag225 {
                width: 225px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag250 {
                width: 250px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag275 {
                width: 275px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }
            .tag300 {
                width: 300px;
                height: 15px;
                text-align: left;
                padding: 10px;
                padding-top: 3px;
                margin-top: 10px;
                margin-bottom: 10px;
                border: #000000 4px solid;
                background-color: rgb(78, 104, 255);
            }